---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.1-x86_64-uefi-tiny-metal-nocloud
name: alpine-3.22.1-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T15:02:38.485914'
uploaded: '2025-07-16T15:05:25.047394'
signed: '2025-07-16T19:35:26.896207'
released: '2025-07-16T19:35:35.129630'
artifacts:
metadata_updated: '2025-07-16T19:35:35.131892'
